Tried 1.9.2 preview3 and it works!

But still no solution found for 1.9.1.....
-- 
Posted via http://www.ruby-forum.com/.